[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TField.DisplayLabel

Name of the field for display purposes

## Declaration

Source position: db.pas line 424

`published property TField.DisplayLabel: String read GetDisplayName write SetDisplayLabel stored IsDisplayStored;`

## Description

DisplayLabel is the name of the field as it will be displayed to the user e.g. in grid column headers. By default it equals the FieldName property, unless assigned another value.

## See also

TField.FieldName |  | Name of the field

The latest version of this document can be found at lazarus-ccr.sourceforge.net.